body{
 background-image: url(Images/Background.jpg);
}

.hisdiv{
    text-align: center;
    color:white
}
a{
    color:white
}

.hisliv{
    display: flex; justify-content: space-around;
}

.hisriv{
    text-align: left; border: 5px solid blue;
}

.hismiv{
  width: 380px; height: 300px;
}

.hisniv{
    width: 600px; height: 300px;
}

p{
    color:white
}